body {
  margin: 10px 0;
  padding-right: 0px !important;
}

body.modal-open {
  overflow-y: auto;
}

div#birth {
  display: none;
}

div#dataset-results input[type="text"] {
  margin-top: 10px;
}

div#death {
  display: none;
}

div#failure {
  display: none;
}

div#success {
  display: none;
}

h1 {
  margin-top: 0;
  float: left;
}

p#loading {
  text-align: center;
}

span.value + span {
  margin-left: 10px;
}


